{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\ZipPa\\source\\repos\\TG 14\\ThinkGeo_14_Demo\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{4423F895-2298-4B31-9685-1026638742B0}|ThinkGeo_14_Demo.vbproj|c:\\users\\zippa\\source\\repos\\tg 14\\thinkgeo_14_demo\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{4423F895-2298-4B31-9685-1026638742B0}|ThinkGeo_14_Demo.vbproj|solutionrelative:form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 3,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:12:0:{2456bd12-ecf7-4988-a4a6-67d49173f565}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{99b8fa2f-ab90-4f57-9c32-949f146f1914}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{269a02dc-6af8-11d3-bdc4-00c04f688e50}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Form1.vb",
              "DocumentMoniker": "C:\\Users\\ZipPa\\source\\repos\\TG 14\\ThinkGeo_14_Demo\\Form1.vb",
              "RelativeDocumentMoniker": "Form1.vb",
              "ToolTip": "C:\\Users\\ZipPa\\source\\repos\\TG 14\\ThinkGeo_14_Demo\\Form1.vb*",
              "RelativeToolTip": "Form1.vb*",
              "ViewState": "AgIAANQAAAAAAAAAAAAwwO8AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2026-07-15T19:55:33.647Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}